Subject: Re: crash on sleep with 2.4.19-pre4-ben0

From: [email-masked]
Date: Thu, 28 Mar 2002 13:24:37 +0100

>Per System.map, I was able to verify that at least one previous crash
>(with 2.4.18-rc4-benh) was in the same place.
>
>When these crashes started, I had changed, modulo kernel version of
>course, these things:
>
>- started to use unmasq_irq on the hd,
>- installed pbbuttonsd & gtkpbbuttons
>
>Removing both doesn't help. Also, it seems I need to power-off after a
>crash to get airport back to life.
>
>Anybody with more insight?

Can you get a backtrace ?

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/